Subject: (urth) Diary as Metafiction

From: Robert Borski <rborski at coredcs.com>
Date: Tue, 02 Jun 1998 20:20:12 +0000

2 June, 19_ _---

Fear I may have picked up a bit of distemper here--so feverish that
when I look in the mirror I appear to have three heads. But it might
also have been the froglegs--they tasted curiously off, nothing like
the last time I had them at Aunt Jeannine's. (Will have to ask Michael
where he purchased them--perhaps there's a reason they retailed at
12/$.99).

At any rate, will probably go right to bed after shaving, so I'll be
fresh for the train tomorrow.

rb

*More Wolfe info & archive of this list at http://www.urth.net/urth/